
body { 
	background-color: #fff;
	text-align: center;
	margin: 0px;
	border: 0px;
	padding: 0px;
	background-image:url(images/bg.jpg);
	background-repeat:repeat-x;
	background-position: top center;
}

img {
	border: 0px;
}

.clear {
	clear: both;
}

.noshow { display: none; }
		
.container {
	background-color: none;
	margin: 0 auto;
	padding: 0px;
	text-align: center;
	width: 960px;
}
* html .container {
	width: 960px; 
	w\idth: 960px; 
}

#header_container
	{
	text-align: left;
	position: relative;
	float: left;
	background-color: none;
	margin: 0px;
	padding: 0px 20px 10px 20px;
	width: 920px;
	}
	* html #header_container
	{
	width: 920px; 
	w\idth: 920px;
	}

#header
	{
	text-align: left;
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	width: 920px;
	}

#logo
  	{
  	position: relative;
  	float: left;
  	margin: 15px 10px 0px 0px;
  	border: 0px;
  	padding: 0px;
  	}


#menu
	{
	position: relative;
	float: right;
	text-align: right;
	margin: 0px;
	border: 0px;
	padding: 50px 0px 0px 0px;
	height: 30px;
	}

#breadcrumb 
	{
	visibility: hidden;
	display: none;
	height: 0px;
	width: 0px;
	}

#content
	{
	text-align: left;
	position: relative;
	float: left;
	background-color: #fff;
	margin: 0px 0px 00px 0px;
	padding: 0px;
	width: 960px;
	
	}
	* html #content
	{
	width: 960px;
	w\idth: 960px;
	}



.content_100
	{
	position: relative;
	float: left;
	margin: 0px;
	border: 0px;
	padding: 10px 20px;
	width: 920px;
	}
	* html .content_100
	{
	width: 920px;
	w\idth: 920px;
	}

#content-container {
	width: 940px;
	text-align: left;
	margin:0 auto 10px auto;
	height: auto;
	min-height: 350px;
	height: auto !important;
	height: 350px;
}

#content-container-margin {
}


#content-images {
	text-align:left;
	display:block;
	padding-top:30px;
}


#content-images img {
	 background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    margin:10px 0px 0px 10px;
    padding: 10px;
	
}

#content-images img a {
	border-bottom:none;
}



#content-body {
	text-align:left;
	padding: 30px 20px 10px 0px;
	width:610px;
	text-align:left;
}

#footer-logo
  	{
  	position: relative;
  	float: left;
  	margin: 0px;
  	border: 0px;
  	padding: 0px;
  	}

#footer {
	background-image:url(images/footer.jpg);
	background-repeat:repeat-x;
	background-position:center bottom;
	height:78px;
	margin-top:60px;
	
}

#footer-container {
	width: 940px;
	text-align: left;
	margin:0 auto;
	height: 100%;
}

#footer-margin {
	margin-top:20px;
	
}

#footer-body {
	
	font-size:12px;
	color:##999999;
	font-weight:lighter;
	padding: 15px 5px 20px 5px;
	text-align:right;
	
}

#content .content_100 .main_image {
	width: 920px;
	height: 390px;
	margin-top: 10px;
	
	float: left;
	background: #333;
	position: relative;
	overflow: hidden;
	color: #fff;
}
#content .content_100 .main_image h2 {
	margin: 0px;
	padding: 10px;
}
#content .content_100 .main_image p {
	padding: 10px;
	margin: 0;
}
#content .content_100 .main_image p a {
	padding: 0px;
}
#content .content_100 .main_image p a:hover, #content .content_100 .main_image p a:active {
	background: none;
}
#content .content_100 .main_image .desc{
	position: absolute;
	top: 0;
	left: 160px;
	width: 269px;
	display: none;
}
#content .content_100 .main_image .block{
	width: 209px;
	min-height: 390px;
	padding: 0px 20px 20px 40px;
	background: transparent;
	border-top: none;
}
#content .content_100 .main_image .image_thumb {
	position: absolute;
	top: 0;
	left: 0;
	width: 179px;
	border-left: 1px solid #ccc;
}
#content .content_100 .main_image .image_thumb img {
	border: 1px solid #ccc;
	padding: 3px;
	background: #fff;
	height: 40px;
	width: auto;
	overflow: hidden;
	float: left;
}
#content .content_100 .main_image .image_thumb ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#content .content_100 .main_image .image_thumb ul li {
	margin: 0;
	padding: 8px 10px 8px 10px;
	width: 159px;
	height:49px;
	float: left;
	background: transparent url(images/image_rotator_tab_inactive.gif) no-repeat top right;
}
	

#content .content_100 .main_image .image_thumb ul li.hover {
	background: transparent url(images/image_rotator_tab_hover.gif) no-repeat top right;
	cursor: pointer;
}	
#content .content_100 .main_image .image_thumb ul li.active {
	background: transparent url(images/image_rotator_tab_active.gif) no-repeat top right;
	cursor: default;
}
html #content .content_100 .main_image .image_thumb ul li h2 {
	margin: 0;
	width: 90px;
	padding: 0;
}	
#content .content_100 .main_image .image_thumb ul li .title {
	float: left;
	margin-left: 10px;
	padding: 0;
}
#content .content_100 .main_image .image_thumb ul li p{display: none;}

div.preloader {
	position: absolute;
	left: -9999px;
	top:  -9999px;
}
div.preloader img {
	display: block;
}

/* message */
#messagebox {
	padding: 10px;
	line-height: 13px;
	font-weight: bold;
	margin: 20px 0px 20px 0px;
	border: 1px #339933 solid;
	background: #D8ECD7;
}

#messagebox ul {
	padding: 0px;
	margin: 0px;
}

#messagebox li {
	list-style-type: none;
}

/* warning */
.warningbox {
	padding: 10px 20px 10px 20px;
	line-height: 16px;
	font-weight: bold;
	margin: 20px 0px 20px 0px;
	border: 1px #CC0000 solid;
	background: #FFDDDD;
}
	
.warningbox ul {
	padding: 0px;
	margin: 0px;
}

.warningbox li {
	list-style-type:none;
}

input.small {
	width: 90px;
	}
	
input.medium {
	width: 180px;
	}
input.mediumlarge {
	width: 300px;
	}
	
input.large {
	width: 400px;
	}
